From: =?utf-8?q?R=C3=A9mi_Vanicat?= <vanicat@debian.org>
Date: Sun, 30 Oct 2016 19:05:45 +0100
Subject: advising indent-region with correct prototype

---
 develock.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/develock.el b/develock.el
index a652598..195452a 100644
--- a/develock.el
+++ b/develock.el
@@ -2039,7 +2039,7 @@ IGNORE-POINT-POS are ignored."
 
 (let (current-load-list)
   (defadvice indent-region (around remove-useless-whitespace
-				   (start end column) activate)
+				   (start end &optional column) activate)
     "Advised by Develock.
 If Develock is on, remove useless leading and trailing whitespace in
 Lisp modes, C modes and Java mode.  You can turn off this advice
